{
  "logEnabled": false,
  "loglevel": "warning",
  "indexId": "5648781604297174192",
  "muxEnabled": false,
  "sysProxyType": 1,
  "enableStatistics": true,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 1000,
  "remoteDNS": "8.8.8.8,223.5.5.5,114.114.114.114,202.96.134.133",
  "defAllowInsecure": false,
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": "linear",
  "routingIndex": 0,
  "enableRoutingAdvanced": true,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": "",
  "autoUpdateInterval": 0,
  "autoUpdateSubInterval": 0,
  "enableSecurityProtocolTls13": false,
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true,
      "allowLANConn": true,
      "user": "",
      "pass": ""
    }
  ],
  "vmess": [
    {
      "indexId": "5164745720117222810",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "wallfastpass.xyz/",
      "port": 10086,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "剩余流量：23GB",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5632877838604277007",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "wallfastpass.xyz/",
      "port": 10086,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "过期时间：2022-06-13",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "基础连接已经关闭: 发送时发生错误。",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5581368406867987061",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "v2jp.wall-passes.com",
      "port": 443,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "(一级1.5) 日本V2测试 - V2测试节点",
      "headerType": "none",
      "requestHost": "v2jp.wall-passes.com",
      "path": "/data",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "基础连接已经关闭: 发送时发生错误。",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4679652670499896628",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "pqs.wall-pass.com",
      "port": 443,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "AWS香港 - 中转",
      "headerType": "none",
      "requestHost": "ac7a54ae0d1f3a085.awsglobalaccelerator.com",
      "path": "/data",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5297582352635684234",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "j1.dw-download.xyz",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级1.3] 日本 - NTT原生日本ip可解锁NF等",
      "headerType": "none",
      "requestHost": "",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   689ms",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4808588914639377360",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "hkn.dw-download.xyz",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级2.1] 东京 - 临时节点",
      "headerType": "none",
      "requestHost": "hkn.dw-download.xyz",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5648781604297174192",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "j1.dw-download.xyz",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级] 日本 - NTT原生日本ip可解锁NF日区等站",
      "headerType": "none",
      "requestHost": "j1.dw-download.xyz",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   419ms",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5059245944836919241",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "207.46.137.242",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级] 香港 - Azure on HTTPS on CloudFlare",
      "headerType": "none",
      "requestHost": "hknew.wall-passes.com",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4755308248194770916",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "maly.dw-download.xyz",
      "port": 10410,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级] 马来西亚 - 测试",
      "headerType": "none",
      "requestHost": "",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5312626136506979451",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "ntt.dw-download.xyz",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 16,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级上新] 日本 - MS",
      "headerType": "none",
      "requestHost": "ntt.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    96ms",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5047406111765402625",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "hknew.wall-passes.com",
      "port": 443,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[一级部分地区不稳定] 香港 - Azure on HTTPS",
      "headerType": "none",
      "requestHost": "hknew.wall-passes.com",
      "path": "/data",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "基础连接已经关闭: 发送时发生错误。",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5186956898415055662",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "hgc1.dw-download.xyz",
      "port": 10850,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 16,
      "security": "auto",
      "network": "ws",
      "remarks": "[临时] 冬奥 - 香港",
      "headerType": "none",
      "requestHost": "hgc1.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   895ms",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5118319249399109272",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "wtt.dw-download.xyz",
      "port": 10670,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "[临时] 冬奥 - 马来西亚",
      "headerType": "none",
      "requestHost": "wtt.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5389834459204364859",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "120.232.173.141",
      "port": 20850,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "[临时] 冬奥香港 - 国内中转1",
      "headerType": "none",
      "requestHost": "j1.dw-download.xyz",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5223791879020207251",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "az1.wall-pass.com",
      "port": 81,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 16,
      "security": "auto",
      "network": "ws",
      "remarks": "[修复][一级1.8] 日本 - LO",
      "headerType": "none",
      "requestHost": "az1.wall-pass.com",
      "path": "/data",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4730130232535315272",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "fileserveraz.dw-download.xyz",
      "port": 443,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "[新方案][一级] 香港 - AZ",
      "headerType": "none",
      "requestHost": "fileserveraz.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5650222261292187140",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "download.dw-download.xyz",
      "port": 80,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "[日本] NTT - VU",
      "headerType": "none",
      "requestHost": "download.dw-download.xyz",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "4657358581105032142",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "120.232.173.176",
      "port": 18888,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 16,
      "security": "auto",
      "network": "ws",
      "remarks": "[高速中转日本] 日本 - NTT中转",
      "headerType": "none",
      "requestHost": "az2.wall-pass.com",
      "path": "/download",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    },
    {
      "indexId": "5424803237952066953",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "pqs.wall-pass.com",
      "port": 443,
      "id": "3398a43c-ebad-3e89-a6b1-a93d7ec6c067",
      "alterId": 6,
      "security": "auto",
      "network": "ws",
      "remarks": "香港 - EC2中转 with HTTPS",
      "headerType": "none",
      "requestHost": "pqs.wall-pass.com",
      "path": "/data",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "操作超时",
      "subid": "4800799609144667637",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null
    }
  ],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "subItem": [
    {
      "id": "4800799609144667637",
      "remarks": "1",
      "url": "https://wallfastpass.xyz//link/tG96Y1cNW8aXKF12?sub=3",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    }
  ],
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainLocation": "313, 114",
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 27,
      "configType": 47,
      "remarks": 280,
      "address": 180,
      "port": 42,
      "security": 60,
      "network": 60,
      "streamSecurity": 72,
      "subRemarks": 36,
      "testResult": 216,
      "todayDown": 60,
      "todayUp": 60,
      "totalDown": 54,
      "totalUp": 54
    }
  },
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  },
  "globalHotkeys": null,
  "groupItem": [],
  "coreTypeItem": [
    {
      "configType": 1,
      "coreType": 2
    },
    {
      "configType": 2,
      "coreType": 2
    },
    {
      "configType": 3,
      "coreType": 2
    },
    {
      "configType": 4,
      "coreType": 2
    },
    {
      "configType": 5,
      "coreType": 2
    },
    {
      "configType": 6,
      "coreType": 2
    }
  ]
}